.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.991699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.991699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m2{transform:matrix(0.390381,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390381,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390381,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.035200px;}
.ls1f{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.024000px;}
.ls10{letter-spacing:-0.020000px;}
.ls22{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012000px;}
.ls21{letter-spacing:-0.009600px;}
.ls1c{letter-spacing:-0.008400px;}
.ls17{letter-spacing:-0.006400px;}
.ls13{letter-spacing:-0.005725px;}
.ls1b{letter-spacing:-0.005600px;}
.ls23{letter-spacing:-0.004907px;}
.ls20{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.004000px;}
.ls16{letter-spacing:-0.003200px;}
.ls1a{letter-spacing:-0.002800px;}
.ls15{letter-spacing:-0.002766px;}
.ls24{letter-spacing:-0.002344px;}
.ls14{letter-spacing:-0.001834px;}
.ls12{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.012000px;}
.ls1d{letter-spacing:0.014000px;}
.ls18{letter-spacing:0.022400px;}
.lsa{letter-spacing:0.392000px;}
.lsd{letter-spacing:0.396000px;}
.ls8{letter-spacing:0.400000px;}
.ls3{letter-spacing:0.404000px;}
.ls7{letter-spacing:0.408000px;}
.ls5{letter-spacing:0.412000px;}
.ls4{letter-spacing:0.416000px;}
.lsc{letter-spacing:0.428000px;}
.ls9{letter-spacing:0.432000px;}
.ls1{letter-spacing:0.436000px;}
.ls6{letter-spacing:0.440000px;}
.ls2{letter-spacing:0.444000px;}
.ls0{letter-spacing:0.448000px;}
.lsb{letter-spacing:0.452000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(237,30,37),0 0.015em rgb(237,30,37),0.015em 0 rgb(237,30,37),0 -0.015em  rgb(237,30,37);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(237,30,37);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.464800px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.388893px;}
.ws25{word-spacing:0.497013px;}
.ws17{word-spacing:0.565600px;}
.ws14{word-spacing:0.586392px;}
.ws18{word-spacing:0.593600px;}
.ws19{word-spacing:0.596400px;}
.ws15{word-spacing:0.646400px;}
.ws16{word-spacing:0.678400px;}
.ws28{word-spacing:0.778400px;}
.wsc{word-spacing:0.792000px;}
.ws6{word-spacing:0.796000px;}
.ws0{word-spacing:0.804000px;}
.wsd{word-spacing:0.808000px;}
.ws10{word-spacing:0.812000px;}
.ws9{word-spacing:0.816000px;}
.wse{word-spacing:0.820000px;}
.ws3{word-spacing:0.828000px;}
.ws26{word-spacing:0.828200px;}
.ws1b{word-spacing:0.832000px;}
.ws4{word-spacing:0.840000px;}
.ws5{word-spacing:0.844000px;}
.ws2{word-spacing:0.848000px;}
.ws7{word-spacing:0.852000px;}
.wsf{word-spacing:0.856000px;}
.wsa{word-spacing:0.860000px;}
.ws11{word-spacing:0.864000px;}
.ws1f{word-spacing:0.964800px;}
.ws22{word-spacing:0.969600px;}
.ws23{word-spacing:0.991262px;}
.ws1d{word-spacing:0.993600px;}
.ws1e{word-spacing:1.017600px;}
.ws20{word-spacing:1.022400px;}
.ws21{word-spacing:1.027200px;}
.ws24{word-spacing:1.032000px;}
.ws27{word-spacing:1.033604px;}
.ws1c{word-spacing:1.131200px;}
.ws12{word-spacing:1.156472px;}
.ws8{word-spacing:61.148000px;}
.wsb{word-spacing:61.892000px;}
._9{margin-left:-62.232400px;}
._a{margin-left:-60.679600px;}
._2c{margin-left:-59.596370px;}
._2b{margin-left:-31.280320px;}
._25{margin-left:-28.137810px;}
._29{margin-left:-26.233540px;}
._20{margin-left:-23.469800px;}
._23{margin-left:-21.294900px;}
._28{margin-left:-20.294050px;}
._26{margin-left:-18.403000px;}
._22{margin-left:-15.296000px;}
._24{margin-left:-13.694700px;}
._2a{margin-left:-10.903180px;}
._8{margin-left:-4.748400px;}
._6{margin-left:-2.840400px;}
._0{margin-left:-1.467600px;}
._2{width:1.223600px;}
._27{width:3.140460px;}
._21{width:4.325900px;}
._1e{width:6.015970px;}
._5{width:7.099200px;}
._c{width:8.107600px;}
._d{width:9.567600px;}
._1f{width:11.557211px;}
._e{width:14.879556px;}
._1b{width:18.648000px;}
._7{width:23.920000px;}
._1{width:35.296000px;}
._f{width:46.108800px;}
._3{width:55.156000px;}
._19{width:62.900400px;}
._1a{width:68.885600px;}
._b{width:70.424000px;}
._12{width:72.407600px;}
._16{width:75.031600px;}
._17{width:76.344800px;}
._11{width:80.593200px;}
._1c{width:84.542400px;}
._15{width:92.734000px;}
._14{width:97.054000px;}
._4{width:100.168000px;}
._13{width:105.864800px;}
._18{width:152.451200px;}
._10{width:193.484000px;}
._1d{width:541.017600px;}
.fc3{color:transparent;}
.fc2{color:rgb(237,30,37);}
.fc1{color:rgb(144,33,74);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:18.344000px;}
.fs2{font-size:20.072000px;}
.fsd{font-size:23.444000px;}
.fsc{font-size:25.652000px;}
.fs5{font-size:27.660000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:30.264000px;}
.fs6{font-size:32.000000px;}
.fse{font-size:33.128000px;}
.fs11{font-size:37.180000px;}
.fs0{font-size:40.000000px;}
.fs10{font-size:47.800000px;}
.fs9{font-size:48.000000px;}
.fsa{font-size:49.072366px;}
.fsb{font-size:50.192000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:57.251080px;}
.fsf{font-size:80.876000px;}
.y51{bottom:0.000000px;}
.y0{bottom:0.781046px;}
.y1c{bottom:9.140735px;}
.y1a{bottom:16.910734px;}
.y50{bottom:23.431373px;}
.y19{bottom:29.216735px;}
.y17{bottom:30.139931px;}
.y1b{bottom:30.666824px;}
.y16{bottom:48.885029px;}
.y2f{bottom:92.851656px;}
.y2e{bottom:105.348857px;}
.y41{bottom:113.748379px;}
.y2d{bottom:116.630125px;}
.y2c{bottom:128.779605px;}
.y40{bottom:136.242497px;}
.y2b{bottom:146.809265px;}
.y29{bottom:154.307304px;}
.y2a{bottom:161.805343px;}
.y3e{bottom:167.001797px;}
.y3f{bottom:167.003046px;}
.y28{bottom:181.479417px;}
.y26{bottom:188.977456px;}
.y27{bottom:196.475495px;}
.y3d{bottom:198.412958px;}
.y25{bottom:216.371855px;}
.y23{bottom:223.869894px;}
.y3c{bottom:229.173663px;}
.y24{bottom:231.367933px;}
.y22{bottom:250.265804px;}
.y42{bottom:251.056691px;}
.y3b{bottom:251.667781px;}
.y20{bottom:257.764156px;}
.y21{bottom:265.261882px;}
.y3a{bottom:282.428487px;}
.y1f{bottom:283.135333px;}
.y1d{bottom:290.633373px;}
.y1e{bottom:298.131412px;}
.y39{bottom:313.189193px;}
.y15{bottom:320.642244px;}
.y38{bottom:335.683310px;}
.y14{bottom:345.994989px;}
.y13{bottom:371.347734px;}
.y37{bottom:371.931644px;}
.y12{bottom:386.578126px;}
.y11{bottom:411.930871px;}
.y4d{bottom:437.053052px;}
.y10{bottom:462.636361px;}
.y4e{bottom:473.803129px;}
.yf{bottom:477.866754px;}
.ye{bottom:503.219499px;}
.yd{bottom:518.449891px;}
.yc{bottom:543.802636px;}
.yb{bottom:559.033028px;}
.ya{bottom:584.385773px;}
.y9{bottom:609.738518px;}
.y8{bottom:635.091263px;}
.y7{bottom:660.444008px;}
.y6{bottom:685.796754px;}
.y5{bottom:701.027146px;}
.y34{bottom:702.180438px;}
.y33{bottom:720.925536px;}
.y4{bottom:726.379891px;}
.y32{bottom:739.670634px;}
.y3{bottom:741.610283px;}
.y2{bottom:766.963028px;}
.y1{bottom:799.735708px;}
.y31{bottom:828.491157px;}
.y4f{bottom:830.238512px;}
.y30{bottom:847.236255px;}
.y36{bottom:866.250033px;}
.y35{bottom:884.995131px;}
.y46{bottom:915.019668px;}
.y45{bottom:930.694430px;}
.y4c{bottom:954.006025px;}
.y4b{bottom:971.635772px;}
.y49{bottom:989.265442px;}
.y4a{bottom:989.265520px;}
.y48{bottom:989.545446px;}
.y47{bottom:1021.838408px;}
.y44{bottom:1155.957085px;}
.y43{bottom:1174.201533px;}
.y18{bottom:1198.905073px;}
.h5{height:13.226024px;}
.h4{height:13.828902px;}
.h10{height:16.903124px;}
.hf{height:17.673326px;}
.h7{height:19.942860px;}
.h9{height:20.188000px;}
.h6{height:20.850832px;}
.h8{height:23.072000px;}
.h11{height:24.069562px;}
.h16{height:26.684000px;}
.h2{height:28.840000px;}
.hc{height:34.608000px;}
.hd{height:35.381176px;}
.h14{height:35.432540px;}
.hb{height:36.750000px;}
.ha{height:40.376000px;}
.h3{height:41.278029px;}
.h13{height:45.840200px;}
.h15{height:46.992000px;}
.he{height:48.134128px;}
.h12{height:77.560084px;}
.h17{height:1213.745098px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:955.953137px;}
.w0{width:956.000000px;}
.x51{left:-922.932241px;}
.x50{left:-831.834345px;}
.x4b{left:-763.947098px;}
.x4c{left:-756.272542px;}
.x4e{left:-708.541899px;}
.x4d{left:-705.231515px;}
.x4f{left:-606.387988px;}
.x57{left:-340.596557px;}
.x4a{left:-196.415824px;}
.x49{left:-195.244255px;}
.x3b{left:-170.700673px;}
.x3a{left:-63.218937px;}
.x0{left:0.000000px;}
.x26{left:33.067759px;}
.x39{left:103.894393px;}
.x25{left:124.165655px;}
.x56{left:135.179337px;}
.x33{left:136.333879px;}
.x34{left:168.987840px;}
.x38{left:170.033504px;}
.x32{left:172.927435px;}
.x20{left:192.052902px;}
.x21{left:199.727458px;}
.x3c{left:200.948857px;}
.x31{left:203.024252px;}
.x30{left:220.610278px;}
.x2f{left:228.355127px;}
.x23{left:247.458101px;}
.x22{left:250.768485px;}
.x37{left:254.716984px;}
.x36{left:310.991018px;}
.x35{left:318.310978px;}
.x3e{left:333.834107px;}
.x53{left:342.324699px;}
.x3d{left:347.083142px;}
.x24{left:349.612012px;}
.x2e{left:376.786468px;}
.x40{left:412.894682px;}
.x3f{left:415.907644px;}
.x52{left:435.258990px;}
.x41{left:489.852057px;}
.x48{left:499.980502px;}
.x54{left:560.017310px;}
.x55{left:571.714868px;}
.x43{left:598.507393px;}
.x42{left:609.258331px;}
.x2c{left:615.403443px;}
.x45{left:664.751320px;}
.x44{left:674.068883px;}
.x47{left:733.099696px;}
.x46{left:741.898645px;}
.x58{left:754.102016px;}
.x1f{left:759.584176px;}
.x1e{left:760.755745px;}
.xf{left:785.299327px;}
.xe{left:892.781063px;}
.xd{left:1059.894393px;}
.x2b{left:1091.179337px;}
.x7{left:1092.333879px;}
.x8{left:1124.987840px;}
.xc{left:1126.033504px;}
.x6{left:1128.927435px;}
.x1d{left:1154.821132px;}
.x10{left:1156.948857px;}
.x5{left:1159.024252px;}
.x3{left:1176.610278px;}
.x2{left:1184.355127px;}
.x4{left:1203.593846px;}
.xb{left:1210.716984px;}
.xa{left:1266.991018px;}
.x9{left:1274.310978px;}
.x12{left:1289.834107px;}
.x28{left:1298.324699px;}
.x11{left:1303.083142px;}
.x1{left:1332.786468px;}
.x14{left:1368.894682px;}
.x13{left:1371.907644px;}
.x27{left:1391.258990px;}
.x15{left:1445.852057px;}
.x1c{left:1455.980502px;}
.x29{left:1516.017310px;}
.x2a{left:1527.714868px;}
.x17{left:1554.507393px;}
.x16{left:1565.258331px;}
.x19{left:1620.751320px;}
.x18{left:1630.068883px;}
.x1b{left:1689.099696px;}
.x1a{left:1697.898645px;}
.x2d{left:1710.102016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.030045pt;}
.ls1f{letter-spacing:-0.024582pt;}
.ls11{letter-spacing:-0.020485pt;}
.ls10{letter-spacing:-0.017071pt;}
.ls22{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.010243pt;}
.ls21{letter-spacing:-0.008194pt;}
.ls1c{letter-spacing:-0.007170pt;}
.ls17{letter-spacing:-0.005463pt;}
.ls13{letter-spacing:-0.004887pt;}
.ls1b{letter-spacing:-0.004780pt;}
.ls23{letter-spacing:-0.004189pt;}
.ls20{letter-spacing:-0.004097pt;}
.lse{letter-spacing:-0.003414pt;}
.ls16{letter-spacing:-0.002731pt;}
.ls1a{letter-spacing:-0.002390pt;}
.ls15{letter-spacing:-0.002361pt;}
.ls24{letter-spacing:-0.002001pt;}
.ls14{letter-spacing:-0.001566pt;}
.ls12{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.010243pt;}
.ls1d{letter-spacing:0.011950pt;}
.ls18{letter-spacing:0.019120pt;}
.lsa{letter-spacing:0.334594pt;}
.lsd{letter-spacing:0.338008pt;}
.ls8{letter-spacing:0.341423pt;}
.ls3{letter-spacing:0.344837pt;}
.ls7{letter-spacing:0.348251pt;}
.ls5{letter-spacing:0.351665pt;}
.ls4{letter-spacing:0.355079pt;}
.lsc{letter-spacing:0.365322pt;}
.ls9{letter-spacing:0.368736pt;}
.ls1{letter-spacing:0.372151pt;}
.ls6{letter-spacing:0.375565pt;}
.ls2{letter-spacing:0.378979pt;}
.ls0{letter-spacing:0.382393pt;}
.lsb{letter-spacing:0.385808pt;}
.ws1a{word-spacing:-0.396733pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.331942pt;}
.ws25{word-spacing:0.424228pt;}
.ws17{word-spacing:0.482772pt;}
.ws14{word-spacing:0.500519pt;}
.ws18{word-spacing:0.506671pt;}
.ws19{word-spacing:0.509061pt;}
.ws15{word-spacing:0.551739pt;}
.ws16{word-spacing:0.579053pt;}
.ws28{word-spacing:0.664408pt;}
.wsc{word-spacing:0.676017pt;}
.ws6{word-spacing:0.679431pt;}
.ws0{word-spacing:0.686259pt;}
.wsd{word-spacing:0.689674pt;}
.ws10{word-spacing:0.693088pt;}
.ws9{word-spacing:0.696502pt;}
.wse{word-spacing:0.699916pt;}
.ws3{word-spacing:0.706745pt;}
.ws26{word-spacing:0.706915pt;}
.ws1b{word-spacing:0.710159pt;}
.ws4{word-spacing:0.716987pt;}
.ws5{word-spacing:0.720402pt;}
.ws2{word-spacing:0.723816pt;}
.ws7{word-spacing:0.727230pt;}
.wsf{word-spacing:0.730644pt;}
.wsa{word-spacing:0.734059pt;}
.ws11{word-spacing:0.737473pt;}
.ws1f{word-spacing:0.823511pt;}
.ws22{word-spacing:0.827608pt;}
.ws23{word-spacing:0.846098pt;}
.ws1d{word-spacing:0.848094pt;}
.ws1e{word-spacing:0.868579pt;}
.ws20{word-spacing:0.872676pt;}
.ws21{word-spacing:0.876773pt;}
.ws24{word-spacing:0.880870pt;}
.ws27{word-spacing:0.882239pt;}
.ws1c{word-spacing:0.965543pt;}
.ws12{word-spacing:0.987114pt;}
.ws8{word-spacing:52.193272pt;}
.wsb{word-spacing:52.828318pt;}
._9{margin-left:-53.118869pt;}
._a{margin-left:-51.793466pt;}
._2c{margin-left:-50.868868pt;}
._2b{margin-left:-26.699520pt;}
._25{margin-left:-24.017210pt;}
._29{margin-left:-22.391808pt;}
._20{margin-left:-20.032800pt;}
._23{margin-left:-18.176400pt;}
._28{margin-left:-17.322118pt;}
._26{margin-left:-15.708000pt;}
._22{margin-left:-13.056000pt;}
._24{margin-left:-11.689200pt;}
._2a{margin-left:-9.306480pt;}
._8{margin-left:-4.053028pt;}
._6{margin-left:-2.424442pt;}
._0{margin-left:-1.252679pt;}
._2{width:1.044412pt;}
._27{width:2.680560pt;}
._21{width:3.692400pt;}
._1e{width:5.134970pt;}
._5{width:6.059568pt;}
._c{width:6.920295pt;}
._d{width:8.166487pt;}
._1f{width:9.864733pt;}
._e{width:12.700541pt;}
._1b{width:15.917121pt;}
._7{width:20.417071pt;}
._1{width:30.127130pt;}
._f{width:39.356465pt;}
._3{width:47.078762pt;}
._19{width:53.689044pt;}
._1a{width:58.797751pt;}
._b{width:60.110862pt;}
._12{width:61.803977pt;}
._16{width:64.043709pt;}
._17{width:65.164599pt;}
._11{width:68.790849pt;}
._1c{width:72.161714pt;}
._15{width:79.153707pt;}
._14{width:82.841071pt;}
._4{width:85.499046pt;}
._13{width:90.361587pt;}
._18{width:130.125710pt;}
._10{width:165.149523pt;}
._1d{width:461.789081pt;}
.fs3{font-size:15.657640pt;}
.fs2{font-size:17.132586pt;}
.fsd{font-size:20.010778pt;}
.fsc{font-size:21.895431pt;}
.fs5{font-size:23.609372pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:25.832033pt;}
.fs6{font-size:27.313808pt;}
.fse{font-size:28.276619pt;}
.fs11{font-size:31.735230pt;}
.fs0{font-size:34.142259pt;}
.fs10{font-size:40.800000pt;}
.fs9{font-size:40.970711pt;}
.fsa{font-size:41.886036pt;}
.fsb{font-size:42.841707pt;}
.fs8{font-size:47.799163pt;}
.fs1{font-size:48.867031pt;}
.fsf{font-size:69.032234pt;}
.y51{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y1c{bottom:7.802133pt;}
.y1a{bottom:14.434267pt;}
.y50{bottom:20.000000pt;}
.y19{bottom:24.938133pt;}
.y17{bottom:25.726133pt;}
.y1b{bottom:26.175867pt;}
.y16{bottom:41.726133pt;}
.y2f{bottom:79.254133pt;}
.y2e{bottom:89.921200pt;}
.y41{bottom:97.090667pt;}
.y2d{bottom:99.550400pt;}
.y2c{bottom:109.920667pt;}
.y40{bottom:116.290667pt;}
.y2b{bottom:125.310000pt;}
.y29{bottom:131.710000pt;}
.y2a{bottom:138.110000pt;}
.y3e{bottom:142.545467pt;}
.y3f{bottom:142.546533pt;}
.y28{bottom:154.902933pt;}
.y26{bottom:161.302933pt;}
.y27{bottom:167.702933pt;}
.y3d{bottom:169.356667pt;}
.y25{bottom:184.685600pt;}
.y23{bottom:191.085600pt;}
.y3c{bottom:195.612667pt;}
.y24{bottom:197.485600pt;}
.y22{bottom:213.616000pt;}
.y42{bottom:214.291067pt;}
.y3b{bottom:214.812667pt;}
.y20{bottom:220.016267pt;}
.y21{bottom:226.416000pt;}
.y3a{bottom:241.068667pt;}
.y1f{bottom:241.672000pt;}
.y1d{bottom:248.072000pt;}
.y1e{bottom:254.472000pt;}
.y39{bottom:267.324667pt;}
.y15{bottom:273.686267pt;}
.y38{bottom:286.524667pt;}
.y14{bottom:295.326267pt;}
.y13{bottom:316.966267pt;}
.y37{bottom:317.464667pt;}
.y12{bottom:329.966267pt;}
.y11{bottom:351.606267pt;}
.y4d{bottom:373.049467pt;}
.y10{bottom:394.886267pt;}
.y4e{bottom:404.417733pt;}
.yf{bottom:407.886267pt;}
.ye{bottom:429.526267pt;}
.yd{bottom:442.526267pt;}
.yc{bottom:464.166267pt;}
.yb{bottom:477.166267pt;}
.ya{bottom:498.806267pt;}
.y9{bottom:520.446267pt;}
.y8{bottom:542.086267pt;}
.y7{bottom:563.726267pt;}
.y6{bottom:585.366267pt;}
.y5{bottom:598.366267pt;}
.y34{bottom:599.350667pt;}
.y33{bottom:615.350667pt;}
.y4{bottom:620.006267pt;}
.y32{bottom:631.350667pt;}
.y3{bottom:633.006267pt;}
.y2{bottom:654.646267pt;}
.y1{bottom:682.619600pt;}
.y31{bottom:707.164000pt;}
.y4f{bottom:708.655467pt;}
.y30{bottom:723.164000pt;}
.y36{bottom:739.393333pt;}
.y35{bottom:755.393333pt;}
.y46{bottom:781.020972pt;}
.y45{bottom:794.400267pt;}
.y4c{bottom:814.298029pt;}
.y4b{bottom:829.346015pt;}
.y49{bottom:844.393933pt;}
.y4a{bottom:844.394000pt;}
.y48{bottom:844.632933pt;}
.y47{bottom:872.196800pt;}
.y44{bottom:986.674667pt;}
.y43{bottom:1002.247333pt;}
.y18{bottom:1023.333200pt;}
.h5{height:11.289159pt;}
.h4{height:11.803749pt;}
.h10{height:14.427771pt;}
.hf{height:15.085182pt;}
.h7{height:17.022357pt;}
.h9{height:17.231598pt;}
.h6{height:17.797363pt;}
.h8{height:19.693255pt;}
.h11{height:20.544731pt;}
.h16{height:22.776301pt;}
.h2{height:24.616569pt;}
.hc{height:29.539883pt;}
.hd{height:30.199832pt;}
.h14{height:30.243674pt;}
.hb{height:31.368201pt;}
.ha{height:34.463197pt;}
.h3{height:35.233129pt;}
.h13{height:39.127200pt;}
.h15{height:40.110326pt;}
.he{height:41.085197pt;}
.h12{height:66.201913pt;}
.h17{height:1036.000000pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:815.960000pt;}
.w0{width:816.000000pt;}
.x51{left:-787.774800pt;}
.x50{left:-710.017600pt;}
.x4b{left:-652.072000pt;}
.x4c{left:-645.521333pt;}
.x4e{left:-604.780533pt;}
.x4d{left:-601.954933pt;}
.x4f{left:-517.586400pt;}
.x57{left:-290.718400pt;}
.x4a{left:-167.652000pt;}
.x49{left:-166.652000pt;}
.x3b{left:-145.702667pt;}
.x3a{left:-53.960933pt;}
.x0{left:0.000000pt;}
.x26{left:28.225200pt;}
.x39{left:88.679733pt;}
.x25{left:105.982400pt;}
.x56{left:115.383200pt;}
.x33{left:116.368667pt;}
.x34{left:144.240667pt;}
.x38{left:145.133200pt;}
.x32{left:147.603333pt;}
.x20{left:163.928000pt;}
.x21{left:170.478667pt;}
.x3c{left:171.521200pt;}
.x31{left:173.292667pt;}
.x30{left:188.303333pt;}
.x2f{left:194.914000pt;}
.x23{left:211.219467pt;}
.x22{left:214.045067pt;}
.x37{left:217.415333pt;}
.x36{left:265.448400pt;}
.x35{left:271.696400pt;}
.x3e{left:284.946267pt;}
.x53{left:292.193467pt;}
.x3d{left:296.255067pt;}
.x24{left:298.413600pt;}
.x2e{left:321.608533pt;}
.x40{left:352.428933pt;}
.x3f{left:355.000667pt;}
.x52{left:371.518133pt;}
.x41{left:418.116400pt;}
.x48{left:426.761600pt;}
.x54{left:478.006407pt;}
.x55{left:487.990933pt;}
.x43{left:510.859867pt;}
.x42{left:520.036400pt;}
.x2c{left:525.281600pt;}
.x45{left:567.402800pt;}
.x44{left:575.355867pt;}
.x47{left:625.742000pt;}
.x46{left:633.252400pt;}
.x58{left:643.668667pt;}
.x1f{left:648.348000pt;}
.x1e{left:649.348000pt;}
.xf{left:670.297333pt;}
.xe{left:762.039067pt;}
.xd{left:904.679733pt;}
.x2b{left:931.383200pt;}
.x7{left:932.368667pt;}
.x8{left:960.240667pt;}
.xc{left:961.133200pt;}
.x6{left:963.603333pt;}
.x1d{left:985.705067pt;}
.x10{left:987.521200pt;}
.x5{left:989.292667pt;}
.x3{left:1004.303333pt;}
.x2{left:1010.914000pt;}
.x4{left:1027.335333pt;}
.xb{left:1033.415333pt;}
.xa{left:1081.448400pt;}
.x9{left:1087.696400pt;}
.x12{left:1100.946267pt;}
.x28{left:1108.193467pt;}
.x11{left:1112.255067pt;}
.x1{left:1137.608533pt;}
.x14{left:1168.428933pt;}
.x13{left:1171.000667pt;}
.x27{left:1187.518133pt;}
.x15{left:1234.116400pt;}
.x1c{left:1242.761600pt;}
.x29{left:1294.006407pt;}
.x2a{left:1303.990933pt;}
.x17{left:1326.859867pt;}
.x16{left:1336.036400pt;}
.x19{left:1383.402800pt;}
.x18{left:1391.355867pt;}
.x1b{left:1441.742000pt;}
.x1a{left:1449.252400pt;}
.x2d{left:1459.668667pt;}
}
